Bug 171878 - smeg is now alacarte
smeg is now alacarte
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Extras Quality Assurance
http://www.realistanew.com/projects/a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-27 08:39 EDT by John Mahowald
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-07 03:19:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alacarte src.rpm based on the original smeg src.rpm (72.09 KB, application/octet-stream)
2005-10-27 08:50 EDT, Sindre Pedersen Bjørdal
no flags Details

  None (edit)
Description John Mahowald 2005-10-27 08:39:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
With release 0.8 of smeg is has been renamed to alacarte.

Version-Release number of selected component (if applicable):
smeg-0.7.5-3.fc4

How reproducible:
Always

Steps to Reproduce:

  

Additional info:
Comment 1 Sindre Pedersen Bjørdal 2005-10-27 08:50:55 EDT
Created attachment 120462 [details]
alacarte src.rpm based on the original smeg src.rpm

Here's the updated src.rpm for alacarte based on the smeg spec. Should be fine.
Comment 2 Andy Burns 2006-01-31 17:02:24 EST
Both smeg and alacarte seem too to be in the extras repo, is this by accident or
design?
Comment 3 John Mahowald 2006-02-04 01:17:01 EST
(In reply to comment #2)
> Both smeg and alacarte seem too to be in the extras repo, is this by accident or
> design?

Accident. alacarte is the updated replace smeg, Obsoleting it. You should ignore
smeg now, although alacarte provides a newer version so doesn't matter very much.
Comment 4 John Mahowald 2006-04-07 03:19:29 EDT
alacarte in. Closing.

Note You need to log in before you can comment on or make changes to this bug.